{
  "name": "Media",
  "version": "0.1.0",
  "author": "Bryson Shepard <bryson@natureinpots.com>",
  "description": "Upload, serve, and process images & other media.",
  "module": "plugins.media",
  "routes": {
    "module": "plugins.media.routes",
    "blueprint": "bp",
    "url_prefix": "/media"
  },
  "models": [
    "plugins.media.models"
  ],
  "template_globals": [
    {
      "name": "generate_image_url",
      "callable": "plugins.media.routes.generate_image_url"
    }
  ],
  "tasks": [
    "plugins.media.tasks"
  ],
  "tasks_init": [
    {
      "module": "plugins.media.tasks",
      "callable": "init_media_tasks"
    }
  ],
  "license": "Proprietary",
  "repository": "https://github.com/your-org/your-app"
}
